UbuntuUpdates.org

Package "thunderbird-gnome-support-dbg"

Name: thunderbird-gnome-support-dbg

Description:

Email, RSS and newsgroup client - transitional package

Latest version: 1:91.9.1+build1-0ubuntu0.18.04.1
Release: bionic (18.04)
Level: security
Repository: universe
Head package: thunderbird

Links


Download "thunderbird-gnome-support-dbg"


Other versions of "thunderbird-gnome-support-dbg" in Bionic

Repository Area Version
base universe 1:52.7.0+build1-0ubuntu1
updates universe 1:91.9.1+build1-0ubuntu0.18.04.1
PPA: Thunderbird Next 1:60.0+build4-0ubuntu0.18.04.3
PPA: Ubuntu Mozilla Security 1:91.11.0+build2-0ubuntu0.18.04.1
PPA: Mozilla ESR 1:91.10.0+build1-0ubuntu0.18.04.1

Changelog

Version: 1:91.9.1+build1-0ubuntu0.18.04.1 2022-05-21 16:06:21 UTC

  thunderbird (1:91.9.1+build1-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.9.1build1)

 -- Olivier Tilloy <email address hidden> Fri, 20 May 2022 07:21:59 +0200

Source diff to previous version

Version: 1:91.8.1+build1-0ubuntu0.18.04.1 2022-04-27 20:06:22 UTC

  thunderbird (1:91.8.1+build1-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.8.1build1)

 -- Olivier Tilloy <email address hidden> Fri, 15 Apr 2022 11:42:35 +0200

Source diff to previous version

Version: 1:91.7.0+build2-0ubuntu0.18.04.1 2022-03-24 00:07:16 UTC

  thunderbird (1:91.7.0+build2-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.7.0build2)

Source diff to previous version

Version: 1:91.5.0+build1-0ubuntu0.18.04.1 2022-01-21 00:06:25 UTC

  thunderbird (1:91.5.0+build1-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.5.0build1)

Source diff to previous version

Version: 1:78.14.0+build1-0ubuntu0.18.04.2 2021-12-01 18:07:03 UTC

  thunderbird (1:78.14.0+build1-0ubuntu0.18.04.2) bionic-security; urgency=medium

  * SECURITY UPDATE: heap overflow when verifying DSA/RSA-PSS DER-encoded
    signatures
    - debian/patches/CVE-2021-43527.patch: check signature lengths in
      security/nss/lib/cryptohi/secvfy.c.
    - CVE-2021-43527

 -- Marc Deslauriers <email address hidden> Mon, 29 Nov 2021 10:02:02 -0500

CVE-2021-43527 Heap overflow in NSS when verifying DSA/RSA-PSS DER-encoded signatures



About   -   Send Feedback to @ubuntu_updates